@charset "utf-8";
.dropNewsPage{
    margin-bottom: 65px;
}

.search_item{
    display: table-row;
    margin-bottom: 45px;
    height:151px;
}

.search_item img{
    margin: 0 auto;
}

.search_item:first-child{
    margin-top: 0px;
}

.search_item:last-child{
    margin-bottom: 0px;
    border-bottom: none;
}

.search_result_image{
    display:table-cell;
    width:133px;
    text-align:right;
}
.search_result_image img{
    border:1px solid #ccc;
}
.search_result_text{
    display:table-cell;
    min-height:163px;
    text-align:right;
    vertical-align: top;
    padding-right:25px;
    padding-left:15px;
    
}
.itemTitle a h4{
    color: #000;
    font-weight: 400;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    width: 100%;
    padding-bottom: 10px;
}

.itemTitle a h6{
    color: #000;
    font-weight: 400;
}

.itemDate h6{
    color: #777777;
}

.itemTitle a:hover, .itemTitle a:focus, .itemDate a:hover, .itemDate a:focus{
    text-decoration: none;
}

hr{
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #CCC;
}

.searchPageWrap{
    margin-bottom: 60px;
}

.searchNum{
    background-color: #f2f2f2;
    display: table;
    direction:rtl;
    text-align: center;
    margin: 0 auto 50px auto;
    padding: 25px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.noResults{
    text-align: center;
}

/*--------------------------  Laptops ( max 1400 ) --------------------------*/
@media (max-width:1400px){
  
}

/*--------------------------  MD ( max 1200 ) --------------------------*/
@media (max-width:1200px){
    
}

/*--------------------------  SM ( max 992 ) --------------------------*/
@media(max-width:992px){
    .search_result_image{
        width:100px;
    }
    
}

/*--------------------------  XS ( max 768 ) --------------------------*/
@media (max-width:768px){
    .search_result_image{
        width:70px;
    }
    .search_item{
        height:103px;
        min-height:103px;
    }

}

/*--------------------------  max 480 --------------------------*/
@media (max-width:480px){
    
}